Subject: New Reply Received - Order number 8393362396 Was my worst shopping ever I have twins 2 daughters and, I suppose to rece...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Jul 2020 06:05:56 +0000

Hi Syed Ataullah,  The customer has responded to the ticket.  Order number 8393362396  Was my worst shopping ever  I have twins 2 daughters and, I suppose to rece...  Ticket comment <div>i think you got my point, the point here not refunding my amount. its all about kidz anger that happened due to receiving one wings and the other kid did not receive her one.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1323641